Bug 241703 - New avahi co-maintainer
Summary: New avahi co-maintainer
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: avahi   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Bacovsky
QA Contact:
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: 245340
TreeView+ depends on / blocked
 
Reported: 2007-05-29 17:35 UTC by Martin Bacovsky
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-06 16:09:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description Martin Bacovsky 2007-05-29 17:35:39 UTC
Description of problem:

Addition of new avahi co-maintainer required:
lpoeterr@redhat.com

Comment 1 Martin Bacovsky 2007-05-29 19:18:03 UTC
Sorry,I found out that he currently use lennart@poettering.de for access to BZ.

Comment 2 Jason Tibbitts 2007-06-01 19:54:23 UTC
Neither lpoeterr@redhat.com nor lennart@poettering.de seem to be in the account
system currently, so it's not possible to add either of those addresses as
co-maintainers.

If they do make it into the account system, just set fedora-cvs back to '?'

Comment 3 Martin Bacovsky 2007-06-06 12:04:01 UTC
lpoetter@redhat.com shoud be now in fedora account system as well as in BZ.

Comment 4 Jason Tibbitts 2007-06-06 16:09:22 UTC
CVS done.


Note You need to log in before you can comment on or make changes to this bug.